---
    - name: copy docker-compose project
      copy:
        src: docker-compose.tar.gz
        dest: "{{ WORKING_DIRECTORY }}"
    - name: start jobtest_test
      shell: |
        cd "{{ WORKING_DIRECTORY }}" && tar -xzvf docker-compose.tar.gz 
        cd docker-compose && docker-compose up -d --build
